--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #user="
full_name: Irc::Netmask#ident=
is_singleton: false
name: ident=
params: (newuser)
visibility: public
